RubyGems Navigation menu

ibm_db 0.9.4

Rails Driver and Adapter for IBM Data Servers: {LUW, zOS, i5, IDS}

Gemfile
          gem 'ibm_db', '~> 0.9.4'
  
  
  
  
  
  
  

install
          gem install ibm_db -v 0.9.4
  
  
  
  
  
  
  

Total downloads 80,414

For this version 1,541

Show all versions (64 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.5.18 - August 10, 2014 universal-darwin-13 (362 KB)
  2. 2.5.18 - August 3, 2014 (207 KB)
  3. 2.5.18 - August 3, 2014 x86-mingw32 (417 KB)
  4. 2.5.17 - March 6, 2014 universal-darwin-13 (360 KB)
  5. 2.5.17 - March 2, 2014 (209 KB)
Show all versions (64 total)

Runtime Dependencies: